Kanna v5.2.0 Release Notes

Release Date: 2020-03-25 // over 1 year ago
  • ๐Ÿฑ โš ๏ธ This version has a problem with parsing HTML. Please use 5.2.1 or later.
    โž• Added support for Swift 5.2 (Xcode 11.4).
    ๐Ÿ‘ This version supports Swift 5.0, 5.1 and 5.2.

    ๐Ÿ“ฆ Swift Package Manager

    • ๐ŸŽ We no longer need to install libxml2 using brew on Xcode 11.4 or later on macOS.